/* Dark Style */
/* .theme-switch label input{display:none}
.theme-switch label{position:relative;width:48px;height:26px;display:block;margin-left:10px;margin-bottom:0}
.theme-switch label span{display:flex;align-items:center;justify-content:space-around;position:absolute;cursor:pointer;top:0;left:0;right:0;bottom:0;background:linear-gradient(to right,#f6d365 0,#fdbb2d 51%,#f6d365 100%);border-radius:34px;-webkit-transition:.2s ease-in-out;transition:.2s ease-in-out}
.theme-switch label span::before{content:"";position:absolute;top:50%;left:21px;width:20px;height:16px;background:#fff;border-radius:35px;transform:translateX(0) translateY(-50%);-webkit-transition:.3s cubic-bezier(.72,.63,.26,.87);transition:.3s cubic-bezier(.72,.63,.26,.87)}
.theme-switch label input:checked+span{background:#51545b}
.theme-switch label input:checked+span::before{transform:translateX(-18px) translateY(-50%)}
 */



[dark="true"] a {color: #c7c5ee;}
[dark="true"] .dey-contact div {background: #34374C;color: #c7c5ee;}
[dark="true"] .tamas span a {color: #c7c5ee;}
[dark="true"] .dey-head {background: #232328;}
[dark="true"] body {background: #232328;}
[dark="true"] .dey-nav {background: #34374C;}
[dark="true"] .dey-vip li .dey-track {color: #c7c5ee;}
[dark="true"] .dey-vip li a span {background: #34374C;}
[dark="true"] .dey-box {border: 1px solid #222227;background: #34374C;}
[dark="true"] .dey-post {border: 1px solid #222227;background: #34374C;}
[dark="true"] .dey-heading {border: 1px solid #222227;background: #34374C;color: #c7c5ee;}
[dark="true"] .delsacm {border: 1px solid #222227;background: #34374C;}
[dark="true"] .dey-heading h1 a {color: #c7c5ee;}
[dark="true"] .dey-heading h1 a:hover {color: #EE2B47;}
[dark="true"] .dey-box.category ul li a {color: #c7c5ee;}
[dark="true"] .dey-box ul li a:hover {color: #EE2B47;}
[dark="true"] .dey-box.category header {background: #34374C;border-color: #504f62;}
[dark="true"] .dey-box.category header svg {fill: rgba(199, 197, 238, 0.5);}
[dark="true"] .dey-box header span {fill: rgba(199, 197, 238, 0.5);}
[dark="true"] .delsacm header svg {fill: rgba(199, 197, 238, 0.5);}
[dark="true"] .dey-box.category header h4 {color: #c7c5ee;}
[dark="true"] .dey-box.category ul li {border-color: #cccccc17;}
[dark="true"] .dey-head form {background: #2e2c4d;}
[dark="true"] .dey-box header {border-bottom: 2px solid #cccccc17;background: #34374C; }
[dark="true"] .delsacm header {border-bottom: 2px solid #cccccc17;background: #34374C; }
[dark="true"] .dey-box header h4 {color: #c7c5ee;}
[dark="true"] .delsacm header h4 {color: #c7c5ee;}
[dark="true"] .dey-box header svg {fill: rgba(199, 197, 238, 0.5);}
[dark="true"] .dey-box ul li a {color: #c7c5ee;}
[dark="true"] .dey-box ul li {border-bottom: 1px solid #cccccc17;color: #fff;}
[dark="true"] .dey-post header .dey-post-title a {color: #c7c5ee;}
[dark="true"] .dey-post header .dey-post-title a:hover {color: #EE2B47;}
[dark="true"] .dey-post header {border-bottom: 2px solid #504f62;}
[dark="true"] .dey-contents {color: #c7c5ee;}
[dark="true"] .dey-contents a {color: #c7c5ee;}
[dark="true"] .dey-contents a:hover {color: #EE2B47;}
[dark="true"] .dey-post footer ul {color: #c7c5ee;}
[dark="true"] .dey-post footer > a:hover {background: #030D45;}
[dark="true"] .dey-pagenavi {background: #34374c;}
[dark="true"] .dey-pagenavi span {background: #737897;}
[dark="true"] .dey-pagenavi a {background: #737897;}
[dark="true"] .dey-pagenavi .current, .dey-pagenavi a:hover {color: #fff;background: #db253f;}
[dark="true"] .dey-post header > .dey-post-icon {background: #c7c5ee1a;}
[dark="true"] .dmsir a {color: RGBA(209, 210, 217, 0.86) !important;}
[dark="true"] .dmsir .dmshome {color: RGBA(209, 210, 217, 0.86) !important;	}
[dark="true"] .dmsir {background: #34374c;color:#c7c5ee;}
[dark="true"] .dmsir a:hover {color: RGB(177, 46, 71) !important}
[dark="true"] .dmonline {color: RGB(255, 255, 255);border: 2px solid #8D92B052;}
[dark="true"] .msarta a {background: #232328;}
[dark="true"] .delsacm header span {color: #c7c5ee;}
[dark="true"] .delsacm form input {border: 2px solid #504f62;color: #c7c5ee;}
[dark="true"] .delsacm form textarea {border: 2px solid #504f62;color: #c7c5ee;}
[dark="true"] .dcmok {color: #c7c5ee;background: #232328;}
[dark="true"] .delsacm ul li span strong i {color: #c7c5ee;} 
[dark="true"] .delsacm ul li span p {color: #c7c5ee;background: #232328;}
[dark="true"] .delsacm ul li span strong > b {color: #c7c5ee;}
[dark="true"] .delsacm ul li span strong {background: #232328;border-bottom: 1px solid #504f62;}
[dark="true"] .dey-next {background: RGB(52, 55, 76);}
[dark="true"] .dey-prev {background: RGB(52, 55, 76);}
[dark="true"] .dey-next:hover{background:#EE2B47;color:#fff;}
[dark="true"] .dey-prev:hover{background:#EE2B47;color:#fff;}
[dark="true"] .dey-post footer {border-top: 2px solid #45445B;}
[dark="true"] .dey-box.category {background: #34374c;border-color: #504f62;}
[dark="true"] .dey-heading h1 {color: #c7c5ee;}
[dark="true"] .dey-box ul li span {color: rgb(35, 35, 40);}
[dark="true"] .single-repost header {background: #34374c;border-bottom: 2px solid #504f62;}
[dark="true"] .single-repost {border: 1px solid #504f62;background: #34374c;color: #c7c5ee;}
[dark="true"] .single-repost li b {color: #9694b7;}
[dark="true"] .single-repost li strong {color: #c7c5ee;}
[dark="true"] .single-repost li a span {background: #232328;}
[dark="true"] .plyr--audio .plyr__controls {background: #232328;border: 1px solid #424558;color: #c7c5ee;}
[dark="true"] .playlist--list li {background: #232328;color: #c7c5ee;border: 1px solid #424558;}
[dark="true"] .playlist--list li:first-child {border-top: 1px solid #424558;}
[dark="true"] .playlist--list li::before {border-color: transparent transparent transparent #c7c5ee;}
[dark="true"] .playlist--list li.active::before {color: #c7c5ee;border: 2px solid #f55151;	box-shadow: -7px 0px 0px 0px #f55151;}
[dark="true"] .gdttl.gdttl2 {color: #c7c5ee;}
[dark="true"] .gdttl {border-bottom: 1px solid RGB(199, 197, 238);}
[dark="true"] .fohdrm {background: #232328;}
[dark="true"] .fohdrm nav {background: #34374C;}
[dark="true"] .fohdrm nav li a {color: #c7c5ee;}
[dark="true"] .dey-box > ul > li ul{background:#7e7e9d;}
[dark="true"] .dey-nav ul ul {background: #34374c;}
[dark="true"] .delsacm .gtags a {background: RGBA(1, 0, 0, 0.18);color: #c3c1ea;}



